<?php
namespace App\Models\Stores;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;


class OrderTypeModel extends Model
{
    protected $table = 'phppos_order_type';
    public $timestamps = false;

    public function orderSchedule(){
        return $this->hasOne(OrderScheduleModel::class,'order_type_id','order_type_id');
    }
}